<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.705" width="0.7" mass="0.129" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/lizard/flotationRadial/710_50_R26.5.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.061" isCareWheel="false" tireTrackAtlasIndex="12" />
        <innerRim filename="shared/wheels/lizard/flotationRadial/710_50_R26.5.i3d" nodeLeft="2" nodeRight="4" />
    </default>
</wheel>
